### Method

# GUPnPAV ProtocolInfo set_network

#### Declaration [src]

    void
    gupnp_protocol_info_set_network (
      GUPnPProtocolInfo* info,
      const char* network
    )

#### Description [src]

Set the network this info is associated with.

Sets property | `GUPnPAV.ProtocolInfo:network`

#### Parameters

`network`

  Type: `const char*`

  The network string.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.